Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 9 Apr 2024 08:33:41 +1000

Hi Cezary,

On Mon, 8 Apr 2024 10:24:28 +0200 Cezary Rojewski <[email-masked]> wrote:
>
> Thank you for the report. I do not believe the patch above is the correct fix.

Sure, I just used that to get the build to work so I could continue.

> Below is the context and the proposed fix [1] has just been sent to alsa-devel.
> 
> [1]: https://lore.kernel.org/alsa-devel/[email-masked]/

I will apply that fix from today (until it appears in the sound-asoc
tree).

-- 
Cheers,
Stephen Rothwell